             .title_place h1
             {
                 margin-top:2px;
                 font-size:16px;
             }
             .title_place p
             {
                 font-size:14px;
             }
             .title_place2 h1
             {
                 font-size:18px;
             }
             .item_collect
             {
                border: 2px solid #bbb;
             }
             .item_box
             {
                 margin-bottom:10px;
                 height:100px;
             }
.blank
{
    background-color:#fff;
}
.top-buffer
{
    margin-top:20px;
    padding-top:.20px;
    padding-bottom:20px;
}
::-webkit-scrollbar {
      width: 4px;
}
::-webkit-scrollbar-track {
      background-color: #fff;
}
::-webkit-scrollbar-thumb {
      background-color: #999;
      border:solid #999 2px;
      border-radius: 2px;
}

::-webkit-scrollbar-corner {
      background-color: black;
}


::-ms-scrollbar {
      width: 4px;
}
::-ms-scrollbar-track {
      background-color: #fff;
}
::-ms-scrollbar-thumb {
      background-color: #999;
      border:solid #999 2px;
      border-radius: 2px;
}

::-ms-scrollbar-corner {
      background-color: black;
}


blockquote p{
  font-size: 16px;
}

.modal-global{
  background-size: 100% 100%;
  background: rgba(0,0,0,0.8);
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.modal-content{
  height: auto;
  margin-top: 10%;
  position: relative;
}

.modal-success{
  background-size: 100% 100%;
  background: rgba(0,0,0,0.8);
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 100;
}

.modal-success .message{
  background: #fafafa;
  border-radius:5px;
  border: 2px solid;
  font-size: 20px;
  height: 230px;
  padding: 25px;
  position: relative;
  top: 30%;
  z-index: 100;
}

.modal-success .message p{
  color:#666;
}

.red{
  background:#cf4436;
}

.slimScrollDiv{
  width: 400px;
}
.kiosco{

}

